.flashes    {
    position: absolute;
    top: 15px;
    left: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    right: 15px;
}
.flashes .flash  {
    display: block;
    background: #149fb1;
    padding: 7px 10px;
    border-radius: 13px;
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    box-shadow: none;
    z-index: 5;
}
.flashes .flash.gray    {
    background: #333746;
}

@media (min-width: 768px) {
    .flashes    {
        top: 43px;
        left: 43px;
        right: 77px;
    }
}